Debian Bug report logs - #657086
gosa: Should use characters in idGenerator rule, not bytes

version graph

Package: gosa; Maintainer for gosa is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for gosa is src:gosa.

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Mon, 23 Jan 2012 22:30:05 UTC

Severity: important

Found in version gosa/2.6.11-3

Fixed in version gosa/2.6.11-3+squeeze1

Done: Cajus Pollmeier <cajus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#657086; Package gosa. (Mon, 23 Jan 2012 22:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 23 Jan 2012 22:30:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: gosa: Should use characters in idGenerator rule, not bytes
Date: Mon, 23 Jan 2012 23:28:33 +0100
Package: gosa
Version: 2.6.11-3
Severity: important
User: debian-edu@lists.debian.org
Usertags: debian-edu

I discovered this problem in Debian Edu/Squeeze.  When a user with a
non-ASCII character in the third position of the first or last name is
created, the generated username contain a non-valid UTF-8 character.

In Debian Edu, our gosa.conf contain the following rule:
idGenerator="{%givenName[3-6]}{%sn[3-6]}".

When using UTF-8, the range [3-6] at the moment do not refer to
characters, but bytes in the UTF-8 string.  This caused the user 'Gunnar
Grændal' to get a propsed username with gungr?, where ? was half the
UTF-8 bytestream for æ.  I believe it would be better if [3-6] refered
to characters 3-6, not bytes 3-6.

As non-ASCII usernames can cause problem when trying to log in to
different systems, I believe it would be best if usernames are always
converted to ASCII, preferably using the //TRANSLIT rule in glibc.

For the example above, one would then end up with "echo gungræ | iconv
-t ASCII//TRANSLIT" = gungrae as the proposed username.
-- 
Happy hacking
Petter Reinholdtsen




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#657086; Package gosa. (Tue, 24 Jan 2012 11:10:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <pollmeier@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Tue, 24 Jan 2012 11:10:48 GMT) Full text and rfc822 format available.

Message #10 received at 657086@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <pollmeier@gonicus.de>
To: Petter Reinholdtsen <pere@hungry.com>, 657086@bugs.debian.org
Subject: Re: Bug#657086: gosa: Should use characters in idGenerator rule, not bytes
Date: Tue, 24 Jan 2012 11:09:21 +0100
[Message part 1 (text/plain, inline)]
Am Montag, 23. Januar 2012, 23:28:33 schrieben Sie:
> Package: gosa
> Version: 2.6.11-3
> Severity: important
> User: debian-edu@lists.debian.org
> Usertags: debian-edu
> 
> I discovered this problem in Debian Edu/Squeeze.  When a user with a
> non-ASCII character in the third position of the first or last name is
> created, the generated username contain a non-valid UTF-8 character.
> 
> In Debian Edu, our gosa.conf contain the following rule:
> idGenerator="{%givenName[3-6]}{%sn[3-6]}".
> 
> When using UTF-8, the range [3-6] at the moment do not refer to
> characters, but bytes in the UTF-8 string.  This caused the user 'Gunnar
> Grændal' to get a propsed username with gungr?, where ? was half the
> UTF-8 bytestream for æ.  I believe it would be better if [3-6] refered
> to characters 3-6, not bytes 3-6.
> 
> As non-ASCII usernames can cause problem when trying to log in to
> different systems, I believe it would be best if usernames are always
> converted to ASCII, preferably using the //TRANSLIT rule in glibc.
> 
> For the example above, one would then end up with "echo gungræ | iconv
> -t ASCII//TRANSLIT" = gungrae as the proposed username.

While it is discussable why this bug is "important", 2.7.x packages do the 
conversation in another way:

             $value = iconv('UTF-8', 'US-ASCII//TRANSLIT', $value);

Same for the 2.6.x maintainance series. You can simply take the function 
gen_uids from here

https://oss.gonicus.de/labs/gosa/browser/tags/2.6.13/gosa-
core/include/functions.inc

in order to create a patch for squeeze.

HTH,
Cajus
[signature.asc (application/pgp-signature, inline)]

Reply sent to Cajus Pollmeier <cajus@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:25:36 GMT) Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:25:36 GMT) Full text and rfc822 format available.

Message #15 received at 657086-close@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <cajus@debian.org>
To: 657086-close@bugs.debian.org
Subject: Bug#657086: fixed in gosa 2.6.11-3+squeeze1
Date: Mon, 06 Feb 2012 22:02:33 +0000
Source: gosa
Source-Version: 2.6.11-3+squeeze1

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive:

gosa-desktop_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-desktop_2.6.11-3+squeeze1_all.deb
gosa-dev_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-dev_2.6.11-3+squeeze1_all.deb
gosa-help-de_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-de_2.6.11-3+squeeze1_all.deb
gosa-help-en_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-en_2.6.11-3+squeeze1_all.deb
gosa-help-fr_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-fr_2.6.11-3+squeeze1_all.deb
gosa-help-nl_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-nl_2.6.11-3+squeeze1_all.deb
gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-log_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-log_2.6.11-3+squeeze1_all.deb
gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
gosa-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-schema_2.6.11-3+squeeze1_all.deb
gosa_2.6.11-3+squeeze1.debian.tar.gz
  to main/g/gosa/gosa_2.6.11-3+squeeze1.debian.tar.gz
gosa_2.6.11-3+squeeze1.dsc
  to main/g/gosa/gosa_2.6.11-3+squeeze1.dsc
gosa_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa_2.6.11-3+squeeze1_all.deb
smarty-acl-render_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/smarty-acl-render_2.6.11-3+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657086@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cajus Pollmeier <cajus@debian.org> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Jan 2012 09:32:09 +0100
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl smarty-acl-render gosa-plugin-addressbook gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-log gosa-plugin-log-schema gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh
 gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.6.11-3+squeeze1
Distribution: stable
Urgency: low
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Changed-By: Cajus Pollmeier <cajus@debian.org>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-addressbook - addressbook plugin for GOsa²
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-log - log plugin for GOsa²
 gosa-plugin-log-schema - LDAP schema for GOsa² log plugin
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
 smarty-acl-render - Provide ACL based rendering for Smarty
Closes: 650258 657086
Changes: 
 gosa (2.6.11-3+squeeze1) stable; urgency=low
 .
   * Fix DHCP host removal. Closes: #650258
   * Backport user generator unicode character transliteration. Closes: #657086
Checksums-Sha1: 
 69527b6aafe8bf7e538fcae8434a566c28ab629c 12735 gosa_2.6.11-3+squeeze1.dsc
 82e298801384875f14fc1826925895f97753453d 28654 gosa_2.6.11-3+squeeze1.debian.tar.gz
 1213ba48839cbd2bd9132a5cb5441f015f9312f5 1398322 gosa_2.6.11-3+squeeze1_all.deb
 b567af69aaa9606fd1bac22538b56fb6228f5a57 20654 gosa-dev_2.6.11-3+squeeze1_all.deb
 76e1de51d5a77461c52d3ea359091f0f6523d0cb 15218 gosa-desktop_2.6.11-3+squeeze1_all.deb
 8d5f7efc31827c05b23340825f5507d967ec1cc9 20656 gosa-schema_2.6.11-3+squeeze1_all.deb
 9602f8107196ac57ed6ad6faa44b866f09cc7297 72218 gosa-help-en_2.6.11-3+squeeze1_all.deb
 e7eddacff27a72e8ff2cf78ebfc835f1c2f8765b 119138 gosa-help-de_2.6.11-3+squeeze1_all.deb
 7aa4765579cad41a522149d3ca9c18f5243c5080 82120 gosa-help-fr_2.6.11-3+squeeze1_all.deb
 289f684986aa573fcaa174afb78f7a6bf26ef89c 63986 gosa-help-nl_2.6.11-3+squeeze1_all.deb
 61840545b6767f9f1fba4008f9b2fb2f7c811b2b 6370 smarty-acl-render_2.6.11-3+squeeze1_all.deb
 c6735571ff61e13bd29698c245a6bd2ec7c5627b 100782 gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
 0c53c75d602013e66f7947a774842cf5dab0babb 18150 gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
 844b0cce6896e32aa63acac16dfc42411639c1d0 55442 gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
 bfa7c7d0217e6b5069240e612ccfcf326d913b15 8958 gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
 53d843f539dcb3c720d30122875df0afe9853aa0 45474 gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
 41e09bebefed39f7aeaeadd6a2b4c6c664be8f97 5636 gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
 c53ce72f2ca6a64ea6be4367d560b238875de9c1 272300 gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
 83daff872b4b1fd0c73074ae11a89378c791b692 9202 gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
 01ef7cb280f4438cf73cd9216315ab18845530f9 72942 gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
 79f359a9cf310799b35f77eea33d4115d3c3d4b2 182292 gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
 5863708928abc9469946ad86199f2996847345a2 508416 gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
 edfc0d64ce571676c0f64bddd186baddaf847a79 46752 gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
 07a3c5dfc45199e38799989ad83dff67ad0cb330 11886 gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
 4e5c096d97f54e65eede1eff3abe1d746ff0647d 37862 gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
 d049c500f99c2b9e23b428089ba3f382e49bffbd 20812 gosa-plugin-log_2.6.11-3+squeeze1_all.deb
 590ebc493585eca587438a2fbe4ec7ece2eb3bb4 5104 gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
 9e844f11d6a3c52d54b075adbd5d6c4143677eb8 257622 gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
 5e4cd21570af6d23988eb636497c39d6de91104e 33832 gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
 dc76c918685e142d3d73b98218520f92fd76b319 5854 gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
 4500022e8eb4d58a9f0e5fff3902003d3de24224 29594 gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
 4fe3e58ad116f8aafec0e2e04c0e5cf6175fc9fc 5774 gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
 ba7b99e97a92f721c541637b9536e08fff22a0f5 20718 gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
 d09c3c7869543b56c075bd31bcd61903bec18ae3 16342 gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
 efe4c8687b51c71c7e430ca8ddebc96240225e0b 23152 gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
 2ad6918e079b0c36181acb8f1b7360a428eaa38a 7988 gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
 8a9dcf2292edc6e499822cf0318bd7dad3d2a1f1 50962 gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
 433d0c1d14c2c403795fb5a6af833b4a765da0d8 11574 gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
 cdebddb4db36ec068cc845b63fa290edbb306916 5802 gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
 034430434623d62386c82dff16729468b921d0c8 10372 gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
 215064a8cb37a5fffd2cddd4b8fc8d7c853597d0 5012 gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
 68a6eefb9f58185632bd5be557cbe1884e0c73f6 10522 gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
 44c344f2f7e14aa71bb4f07998c3274948010f98 5096 gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
 6ab894e019cadf4a7c7b4e088d4b79c50107842d 15392 gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
 9f323edd8cda74df1a8096154f9a5401ffc51e6b 5368 gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
 d44af08925d872e77faa43cb52d6396c20c99f24 28782 gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
 052d2df9b61505b6680e836c1f721e47f44712dd 20134 gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
 4fb29f0cef90f16cce96daf862cdc09161ddfc71 63488 gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
 b654991dfce322307781e51a0c002eac0dc3480a 27184 gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
 5b338438364aacca4a4aa536f5ad869c86812ce6 21866 gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
 2d3bad7ae1cb269e3a15155cba88635d69a2f392 9530 gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
 f5373cfe33330181f52f23f9ba73adbfff9fe90c 4950 gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
 db1cdabbca1948de3e6e2bd73d7a338f8b383d25 36958 gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
 3065a286878cbeaeb3615c404899e9e462b89924 5026 gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
 2641652086bc6a2438067a49db763a86d1e45338 262862 gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
 f0488b91f4d0a4d01edda10f800efd20fa22c2cc 9754 gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
 c8b6e8a9660d0ffa6d1d0d312ce0f12d699bdd76 9974 gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
Checksums-Sha256: 
 08d84cb3ea95b3db1c72621f0cfeded7b7e1b1fb810f542e516824598518b968 12735 gosa_2.6.11-3+squeeze1.dsc
 b47db446ed40fdcd6ff6df70060c002f4a2663c53e167a91a515a0475ce818f3 28654 gosa_2.6.11-3+squeeze1.debian.tar.gz
 39e67f109f49d411ed80f7ccecde9f19a449ced6d5c272e76e33856cac53c713 1398322 gosa_2.6.11-3+squeeze1_all.deb
 b0c930fff74c9ba5e7226d0cc8990903fe35c1062fb0ec0ea889688a1072903b 20654 gosa-dev_2.6.11-3+squeeze1_all.deb
 5d0471243869c04d6ff545071395a1c99802a13d9041e4e0fb3032c035b656e0 15218 gosa-desktop_2.6.11-3+squeeze1_all.deb
 0a14be4aab8566834819d02d4ddcd21fcfeb8391d450690ebd040ab57ba091a5 20656 gosa-schema_2.6.11-3+squeeze1_all.deb
 881eeacc519c1f2fbf69f37858fa804293bb731099709bfc9197444a61e416ee 72218 gosa-help-en_2.6.11-3+squeeze1_all.deb
 1f4a5c3cf00ee1163a0820491ea767adf6c181a64ed2c0fc7b9b26bef9030f72 119138 gosa-help-de_2.6.11-3+squeeze1_all.deb
 a52074699f5b49686e454224abf458cfacb6a4d538c3b9c398f4ed0f18cd9cac 82120 gosa-help-fr_2.6.11-3+squeeze1_all.deb
 263032dcbe5d7aeb15e31dbfbdb47d911f39f7a823ba6e77abbbbe354b423e6d 63986 gosa-help-nl_2.6.11-3+squeeze1_all.deb
 007068411447b7f0cf3493d7cb8982a3d84ead38e5e6daab1319aa098e1ca988 6370 smarty-acl-render_2.6.11-3+squeeze1_all.deb
 363b293a7ce3238410c73dfcb088d6fa9712ff17330a8d3c5448a89ecba3f410 100782 gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
 b15de7164dbe2eb7902b120fac407ab331e029d897d1f42f6122b051a2fe2119 18150 gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
 23bf0a517e2c4d0024228c9bb3fff1ed1b0a8591376c8b430459f7561ad1026b 55442 gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
 33fe3ac436777f52b0f8737a78ac49d68d6cabc33f66f130b10fc37f99ff4630 8958 gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
 7dcca144172577825e897f45a38152eb24de6f80051ceb0650cd7a8b24820664 45474 gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
 9527fb92e2f601724ce1ac80a2a2567c726c627fb7cb42b8abbccaaed39782df 5636 gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
 bb197f0a42c4dd1cc4575bd097abb46fccf791fdf45b275d148b377dd50dd067 272300 gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
 dc9c3ea135fccfc102a57e7478b7d7c13deb65465587ad130783ec8fa038a861 9202 gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
 87016bd553f0f9372a7fb7adf5b5931e589308fcb272069c19bee92fc4123863 72942 gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
 54425257bffb72171957a469a89c9460d8ab881b1e8e441d68249b0697bda86b 182292 gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
 7068a4b8da9504850d900368b1e3438d8e50cdc94171a1a4fb3ea417a1c01582 508416 gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
 74632a18b39dff9f0304a306c5cfcbc4b2e1612bf5dde7b41a01a47944abcef2 46752 gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
 c58474addc876e1d98cc4dad9d0b6294689dc2ba18b6e68fca1fd97f7caa0c60 11886 gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
 9a9b7b8279eeff21991fde3dcc989b2ce89d706c29694d2f5a65f3815e547fdf 37862 gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
 b93e7ca1cd7f056b3ab6badd7d9ff69fd99931ffa3e2005f04f1c1614d8eb00f 20812 gosa-plugin-log_2.6.11-3+squeeze1_all.deb
 5bc4da040804d8a5be2c74eeb62d813d2dc7d13ec0c6780915a2775c36f20087 5104 gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
 ca173ddc81b545f491a9ba4d3938f6a0521931d7157c1af6d62888062d7dedb3 257622 gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
 5b8ed528b7acb44fc0037769238c1af5c7127fec7b9bddd1d5bbfc49ad26dab9 33832 gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
 4161c442f97cab51959cea9cf02c1fd0f2c533bd2e3ad13cab0473bda3a8d336 5854 gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
 1bd31dd720a0de4b4031fbc30f3e95b491863d93b3d2b744f3cfa9bfb0b66883 29594 gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
 d392668d85fdc1e21ea34ae731630ab911b27312a864ad26fe1cfb51e1e15372 5774 gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
 91a4142e9d991c9847b8ee30c8220fe3f5ea3f531b2d26807ee30f82de295c3a 20718 gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
 67b98e05552bef85ef964e53447b7511a90be9ea2efa4c5d78ae8e78aace55e5 16342 gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
 153e03ca18487127db88f2d5d6dfad9b5f2bf78d4586e8553fd6d532d548b38f 23152 gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
 fdde3d89aa701c9a3a199bb86ae8a82220605398c545213490f990a1249791fc 7988 gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
 1a5c0eb09a99a2a01a4691f5e1d93c4ee52adb1bca7083551ed7110460ae4b73 50962 gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
 61975d3940d21fe7468988c18dacf66ffec78736ed67401e04f7bd10810b3cbf 11574 gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
 f1741ff305a22744e2ec08d9fa6661ac0343718df7abcd1d8ec2f512bbdd48f3 5802 gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
 7ec1ced2bfb24b156a154cb06c281c844f430153dc15f6933a43cbb7c3133516 10372 gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
 f07660c229b71385e302cc965b5fea72e44605341580188c67a70d3c1c1f1036 5012 gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
 6e19ca8e3baa26bb48824ebe055f457c1e0c1316275a6690a829a0c699e3270c 10522 gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
 6e364f66a1714ae314e198d74a39bcc15c2a9f5b983a9ab512f3506b4dfb085b 5096 gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
 50bfa43deb3e70425c0ac198b4ef93f021c448fc8032c15d065fe445e2f6e7a2 15392 gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
 10ce91300ede7e661578053d2d85aa816de6bead8cf7a633bdcde54d8ebdb7bb 5368 gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
 2a6ba7b339f370af1a63054cb6856242d90b48922473ec285bc1e88644fd23f7 28782 gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
 8f66ee6b8489e99b398abd9964a94bbe9c943da1e158f5a3ba393c9f59e367e3 20134 gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
 fb49b368c9c86411d9ead050fdfe22a8cbb9c660815e9405da46aadb1edaf7ce 63488 gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
 8a8cf40a90d465f544dc3a071fcb97cc8144602fd4d9889ce0b18090a8796b4f 27184 gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
 d9865a004d440e4ca82974c26b74f9991fde89ae6b6e126ade1a5d718fe53a31 21866 gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
 8ad8017e22b8d52581500296bd1f91952b1a6bbc15168146a4bbb13121c28a9a 9530 gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
 7e8220f3b83f1e0e561e93e22860e4288dd2343d8dcafa597bb89c89eadbddc6 4950 gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
 8db4eb1f480e700807e3d1e75ce8f7bf85b760340d13e3d1a4fdec2efd8f693f 36958 gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
 f682f3ce3b474257b4a26545b9a571f219415f7c07637028ba0595b996eab664 5026 gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
 265462aeba432b0f4229efc4907c59b9430bf249e8cd0099fd7bcef4672e98c7 262862 gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
 d77a3d60698ade0a60c8743d774f92acf034069871e9caadaeed794192766697 9754 gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
 86bb2daa833c898d0d358ebf21dfe992ea08189830be20022e799d77fc458315 9974 gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
Files: 
 b674010b948e414db3e5e238acc8cda1 12735 web optional gosa_2.6.11-3+squeeze1.dsc
 647fd66bcf540006b3eb4bf84ea00cea 28654 web optional gosa_2.6.11-3+squeeze1.debian.tar.gz
 f857a6b9c3036c4c137472b72a2a1079 1398322 web optional gosa_2.6.11-3+squeeze1_all.deb
 c3aa520044f0cb8d492cb0bccc065746 20654 web optional gosa-dev_2.6.11-3+squeeze1_all.deb
 93f8adc26df0396c4790bec758a253ff 15218 web optional gosa-desktop_2.6.11-3+squeeze1_all.deb
 070c6893f49acc6043402f27b42911df 20656 web optional gosa-schema_2.6.11-3+squeeze1_all.deb
 44c27c1c3d872df00249bca1f24196e0 72218 web optional gosa-help-en_2.6.11-3+squeeze1_all.deb
 4b6404dd3318412f1628756af58eaa61 119138 web optional gosa-help-de_2.6.11-3+squeeze1_all.deb
 bd6562c0cbeb6649ac4731d258ae5339 82120 web optional gosa-help-fr_2.6.11-3+squeeze1_all.deb
 c29323f7513ae675581d1e5f5090371d 63986 web optional gosa-help-nl_2.6.11-3+squeeze1_all.deb
 32fb2f41eab5eb8bc81fd1b26b9103cc 6370 web optional smarty-acl-render_2.6.11-3+squeeze1_all.deb
 8f10274bcbaa909cc85aa834b824eca1 100782 web optional gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
 12b0c64cd185ef8888ebc4b89e1819ab 18150 web optional gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
 31a9895f2e9fc9de72e6c98f1ef033f4 55442 web optional gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
 170bed294066c0b27341933db4ffd25d 8958 web optional gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
 f65a9e458a348bc53cb05d1146ed9935 45474 web optional gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
 371c384bdafe74855a3be556482db1d7 5636 web optional gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
 9fe3a9d7a2af400e66ce3ce8bec7d314 272300 web optional gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
 e2487090a3490163fc784d9411765b24 9202 web optional gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
 e7c41dc8e9c55008485c71f05186bf64 72942 web optional gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
 283c65ac6d63b7f37bb55cd9b58003ad 182292 web optional gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
 69f4695b0b315f6655137ae995d4e363 508416 web optional gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
 14384fa8b77c0a30826c995d1d7180b5 46752 web optional gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
 09e6d293418d8b819ba3db45d83a8e21 11886 web optional gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
 8ad591a0da46bff60a75149baa05fcd9 37862 web optional gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
 0b634ae12f05820b0dd204edbb94ed5d 20812 web optional gosa-plugin-log_2.6.11-3+squeeze1_all.deb
 f48a998cc14285e210abbc251ec0040e 5104 web optional gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
 0df23ddbc9a8a806d985ee3bbdeef91b 257622 web optional gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
 90c7d68ae2b06d5af5a9242b59bae631 33832 web optional gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
 c8edde85c88fac1c9aaf3cd773f2fadc 5854 web optional gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
 9136eb3bb854e5bf9b624f83724586d7 29594 web optional gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
 1d559b68cf7a74c52d87708f4f4c3eea 5774 web optional gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
 56eef117d247cd64b9169383546b4b60 20718 web optional gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
 3ab67f9d5df10c376ebb2300c4046679 16342 web optional gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
 310f4b06f546944ffd1279e15297ad95 23152 web optional gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
 2fdf6ec59792debfd9b981e7a6824e43 7988 web optional gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
 e336aeccfd8bfe915b0aec83587a4b8a 50962 web optional gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
 21eccde6ba9ca01b6f0fd91a2f29cbcd 11574 web optional gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
 35b4d5f6f61c82531acc0308d3cd3c8a 5802 web optional gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
 acc97795d651beab5e9e93900fdb5a19 10372 web optional gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
 c3dc59912f26addd6eccec4b9c6de5e0 5012 web optional gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
 56c88ddb81efe36f99349d962cb289fa 10522 web optional gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
 de0745af48d1ab2da5aba49b18fb4a85 5096 web optional gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
 fed6816f4cc7fd01169d507b37ef0bcf 15392 web optional gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
 59b6bde7be1f484f3dc81570920e6f68 5368 web optional gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
 858ea7577312f1a1587410877eeb897d 28782 web optional gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
 29ca8aa57fd1b7aecce962f5d9b51037 20134 web optional gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
 2463ca598ee1c8b90a457309f1e0c773 63488 web optional gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
 a4c993a597c4c5663967cafb029b57d6 27184 web optional gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
 7d9f3e013bf8a82444bd8a3f6c2a251d 21866 web optional gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
 2a965e84f2e2dbf2dbc217c7fb0875fc 9530 web optional gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
 faa8c2d7963a45d094d25983da4b6bf7 4950 web optional gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
 16d1d33cebdbdc3691eec20e177c4329 36958 web optional gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
 1a38bf81d6cf345ac1c07dbb3c8ea54e 5026 web optional gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
 beefc7624f915e1902074f981d751d89 262862 web optional gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
 7a7ac9457613c02224dfa01ad0696adc 9754 web optional gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
 dff201f63e4ca6314fe451d468ee0999 9974 web optional gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPL8tBtyibJ/7Y+CYRAgCcAJ9mOmUMd1WugymiEMs92CN7bsikRwCaAl+V
pT8S9w7YHP2GS2m1h/mf0nI=
=K7mj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:40:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:28:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.